<?php
$LNG['region_ch_basel_stadt_land'] = "Basel Stadt + Land";
$LNG['region_ch_bern_umgebung'] = "Bern Umgebung";
$LNG['region_ch_bern_stadt'] = "Bern Stadt";
$LNG['region_ch_luzern_Innerschweiz'] = "Luzern/Innerschweiz";
$LNG['region_ch_aargau_mitteland'] = "Aargau/Mitteland";
$LNG['region_ch_stgallen_ostschweiz'] = "St. Gallen/Ostschweiz";
$LNG['region_ch_lugano_tessin'] = "Lugano/Tessin";
$LNG['region_ch_genf_westschweiz'] = "Genf/Westschweiz";
$LNG['region_ch_zurich_umgebung'] = "Zürich Umgebung";
$LNG['region_ch_zurich_city'] = "Zürich City";

$LNG['region_gb_south_east'] = "South East";
$LNG['region_gb_east_midlands'] = "East Midlands";
$LNG['region_gb_south_west'] = "South West";
$LNG['region_gb_north_east'] = "North East";
$LNG['region_gb_east_anglia'] = "East Anglia";
$LNG['region_gb_north_west'] = "North West";
$LNG['region_gb_west_midlands'] = "West Midlands";
$LNG['region_gb_yorkshire'] = "Yorkshire";
$LNG['region_gb_scotland_wales'] = "Scotland & Wales";

$LNG['state_us_alabama'] = "Alabama";
$LNG['state_us_alaska'] = "Alaska";
$LNG['state_us_arizona'] = "Arizona";
$LNG['state_us_arkansas'] = "Arkansas";
$LNG['state_us_california'] = "California";
$LNG['state_us_colorado'] = "Colorado";
$LNG['state_us_connecticut'] = "Connecticut";
$LNG['state_us_delaware'] = "Delaware";
$LNG['state_us_florida'] = "Florida";
$LNG['state_us_georgia'] = "Georgia";
$LNG['state_us_hawaii'] = "Hawaii";
$LNG['state_us_idaho'] = "Idaho";
$LNG['state_us_illinois'] = "Illinois";
$LNG['state_us_indiana'] = "Indiana";
$LNG['state_us_iowa'] = "Iowa";
$LNG['state_us_kansas'] = "Kansas";
$LNG['state_us_kentucky'] = "Kentucky";
$LNG['state_us_louisiana'] = "Louisiana";
$LNG['state_us_maine'] = "Maine";
$LNG['state_us_maryland'] = "Maryland";
$LNG['state_us_massachusetts'] = "Massachusetts";
$LNG['state_us_michigan'] = "Michigan";
$LNG['state_us_minnesota'] = "Minnesota";
$LNG['state_us_mississippi'] = "Mississippi";
$LNG['state_us_missouri'] = "Missouri";
$LNG['state_us_montana'] = "Montana";
$LNG['state_us_nebraska'] = "Nebraska";
$LNG['state_us_nevada'] = "Nevada";
$LNG['state_us_new_hampshire'] = "New Hampshire";
$LNG['state_us_new_jersey'] = "New Jersey";
$LNG['state_us_new_mexico'] = "New Mexico";
$LNG['state_us_new_york'] = "New York";
$LNG['state_us_north_dakota'] = "North Dakota";
$LNG['state_us_ohio'] = "Ohio";
$LNG['state_us_oklahoma'] = "Oklahoma";
$LNG['state_us_oregon'] = "Oregon";
$LNG['state_us_pennsylvania'] = "Pennsylvania";
$LNG['state_us_rhode_island'] = "Rhode Island";
$LNG['state_us_south_carolina'] = "South Carolina";
$LNG['state_us_south_dakota'] = "South Dakota";
$LNG['state_us_tenessee'] = "Tenessee";
$LNG['state_us_texas'] = "Texas";
$LNG['state_us_utah'] = "Utah";
$LNG['state_us_vermont'] = "Vermont";
$LNG['state_us_virginia'] = "Virginia";
$LNG['state_us_washington'] = "Washington";
$LNG['state_us_west_virginia'] = "West Virginia";
$LNG['state_us_wisconsin'] = "Wisconsin";
$LNG['state_us_wyoming'] = "Wyoming";
$LNG['state_us_north_carolina'] = "North Carolina";
$LNG['state_us_district_of_columbia'] = "DC";


$LNG['region_it_abruzzo'] = "Abruzzo";
$LNG['region_it_basilicata'] = "Basilicata";
$LNG['region_it_calabria'] = "Calabria";
$LNG['region_it_campania'] = "Campania";
$LNG['region_it_friuli_venezia_giulia'] = "Friuli Venezia Giulia";
$LNG['region_it_lazio'] = "Lazio";
$LNG['region_it_liguria'] = "Liguria";
$LNG['region_it_lombardy'] = "Lombardy";
$LNG['region_it_marche'] = "Marche";
$LNG['region_it_piedmont'] = "Piedmont";
$LNG['region_it_puglia'] = "Puglia";
$LNG['region_it_emilia_romagna'] = "Emilia Romagna";
$LNG['region_it_sardegna'] = "Serdegna";
$LNG['region_it_sicilia'] = "Sicilia";
$LNG['region_it_tuscany'] = "Tuscany";
$LNG['region_it_trentino_alto_adige'] = "Trentino Alto Adige";
$LNG['region_it_umbria'] = "Umbria";
$LNG['region_it_valle_d_aosta'] = "Valle D'Aosta";
$LNG['region_it_veneto'] = "Veneto";
$LNG['region_it_molise'] = "Molise";

?>